.bg-modal {
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.7);
    position: absolute;
    top: 0;
    display: none;
}

.login {
    width: 500px;
    height: 350px;
    background-color: white;
    margin:auto;
    position: relative;
    border-radius: 4px;
    
}

.login-parent {
    display: flex;
    height: fit-content;
    width: 100%;
    margin: auto;
    margin-top: 40px;
    padding: 32px;
    gap: 16px;
    flex-direction: column;
}

.login-parent input {
    width: 100%;
}

.close {
    position: absolute;
    top: 0;
    right: 14px;
    font-size: 42px;
    transform: rotate(45deg);
    cursor: pointer;
}

.button-ijo {
    background-color: #3FB446;
    color: white;
    border-radius: 4px;
}

#selanjutnya {
    text-align: center;
    border-radius: 2px;
    border-color: white;
}

#password, .form-check, #tombol-login, #username-shown {
    display: none;
}